kill_router6(8)

NAME
kill_router6

SYNOPSIS
kill_router6 [-HFD] interface router-address [srcmac [dstmac]] Announce that a target a router going down to delete it from the routing tables. If you supply a '*' as router-address, this tool will sniff the network for any RA packet and immediately send the kill packet. Option -H adds hop-by-hop, -F fragmentation header and -D dst header.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
kill_router6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org